Subject: Ticket Assigned - Please deliver my order before 24 Feb
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:43:48 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please deliver my order before 24 Feb  Hi

I sent you an email previously in the morning. But I had to cancel that order in order to make some changes. Now my new order number is 8236671244. Can you please try to send this order before 24 th of February. I will be very grateful to you. We purchased few items for birthday and it is on 24 th. 

Thanks 
Regards 
Memona. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125425